Package Details: brother-hl2280dw 2.0.4_2-1

Git Clone URL: https://aur.archlinux.org/brother-hl2280dw.git (read-only)
Package Base: brother-hl2280dw
Description: Brother HL-2280DW CUPS Driver
Upstream URL: http://welcome.solutions.brother.com/bsc/public_s/id/linux/en/index.html
Licenses: GPL
Submitter: sergiodlc
Maintainer: sergiodlc
Last Packager: sergiodlc
Votes: 4
Popularity: 0.086862
First Submitted: 2015-09-14 18:44
Last Updated: 2015-09-14 18:56

Latest Comments

miguelit0 commented on 2017-04-09 14:32

Correction: It builds... I mis-configured /etc/pacman.conf. Fixed when I properly enabled multilib. My bad.

miguelit0 commented on 2017-03-27 23:10

2017-03-27 Won't build - Missing dependencies: (lib32-glibc)
Building brother-hl2280dw...
Cloning into 'brother-hl2280dw'...
remote: Counting objects: 8, done.
remote: Compressing objects: 100% (6/6), done.
remote: Total 8 (delta 2), reused 6 (delta 2)
Unpacking objects: 100% (8/8), done.
==> Making package: brother-hl2280dw 2.0.4_2-1 (Sun Mar 26 14:41:47 PDT 2017)
==> Checking runtime dependencies...
==> Missing dependencies:
-> lib32-glibc
==> Checking buildtime dependencies...
==> ERROR: Could not resolve all dependencies.
==> ERROR: An unknown error has occurred. Exiting...

FYI, I do have the "multi-lib" repo enabled.